Subject: Re: bug#21768: Tamil dvorak for inclusion in GNU Emacs

From: Shakthi Kannan <[email-masked]>
Date: Mon, 23 Nov 2015 13:36:53 +0530

Hi,

--- On Fri, Nov 20, 2015 at 2:11 PM, Eli Zaretskii <[email-masked]> wrote:
| No, nothing else, thanks.  Now we should wait for the paperwork
| process to complete, at which time your assignment will appear on file
| in the FSF records, and we will be able to install your changes.
\--

I have received a copy of the CLA, signed and accepted by FSF.

Thanks!

SK

-- 
Shakthi Kannan
http://www.shakthimaan.com